[setup]
;------------名称
AppTitle      =  机甲指挥官2
Ename         =    MechCommander2
;------------主EXE路径 
AppName       =    MC2Demo.exe
softid        =    16412 
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-11-10 17:24:52 
RunNum        =24
isclose       =0
